PHOTOPRINT(1)

NAME
photoprint - a utility to print images using Gutenprint.

SYNOPSIS
photoprint [-h] [--help] [-v] [--version] [-p <presetfile>] [--preset <presetfile>] [-b] [--bbatch] [images ...]

DESCRIPTION
photoprint is a utility to print multiple images per sheet, using Gutenprint, with support for 16-bit images and ICC profiles.

WARNING This software is experimental - use it at your own risk.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-').

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-p, --preset <presetfile>
    Load a specific preset file on startup. To store you probably want to create a .photoprint directory in your home directory. Then use the printer setup menu options to create settings suitable for your printer, and select Save Preset, Save As or Save Default to store them to disk.

SEE ALSO
gutenprint(7),

AUTHOR
photoprint was written by Alastair M. Robinson <blackfive@fakenhamweb.co.uk>.

This manual page was written by Christophe Labouisse <debian@ggtools.net>, for the Debian project (but may be used by others).